# CyberSource.GetAllSubscriptionsResponseSubscriptionInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | Subscription code.  | [optional] 
**planId** | **String** | Plan Id.  | [optional] 
**name** | **String** | Subscription Name  | [optional] 
**startDate** | **String** | Start date of the Subscription  Start date will be in UTC. Format: YYYY-MM-DDThh:mm:ssZ The T separates the date and the time. The Z indicates UTC.  **Example** 2022-08-11T22:47:57Z equals August 11, 2022, at 22:47:57 (10:47:57 p.m.).  | [optional] 
**status** | **String** | Subscription Status: - `PENDING` - `ACTIVE` - `FAILED` - `COMPLETED` - `DELINQUENT` - `SUSPENDED` - `CANCELLED`  | [optional] 


